.sect-client {
    border-top: 1px solid #252525;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 30px;
        }
    }

    @media (min-width: 768px) {
        & {

            padding-bottom: 30px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 50px;
            padding-bottom: 50px;
        }
    }
}

.sect-client__list {
    display: grid;


    @media(max-width:320px), (min-width: 320px) {
        & {
            margin-top: 30px;
            grid-template-columns: 1fr;
        }
    }

    @media (min-width: 1200px) {
        & {
            grid-template-columns: repeat(3, 1fr);
            margin-top: 50px;
            margin-bottom: 80px;
        }
    }

}

.sect-client__item {
    @include positionELemantFlex(space-between, flex-start);
    flex-direction: column;
    gap: 30px;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 40px;
            padding-bottom: 40px;

            & {
                border-bottom: 1px solid #252525;
            }

            &:last-child {
                border-bottom: none;
            }
        }
    }

    @media (min-width: 1200px) {
        & {
            padding: 30px 50px 60px;

            &:nth-of-type(1),
            &:nth-of-type(2),
            &:nth-of-type(4),
            &:nth-of-type(5) {
                border-right: 1px solid #252525;
            }

            &:nth-of-type(1),
            &:nth-of-type(2),
            &:nth-of-type(3) {
                border-bottom: 1px solid #252525;
            }

            &:nth-of-type(4),
            &:nth-of-type(5) {
                border-bottom: none;
            }
        }
    }
}

.sect-client__it-logo {
    min-height: 41px;

}

.sect-client__it-title {
    @include fontSizWeight(40px, 44px, 800);
    color: #333333;
    min-height: 132px;

    @media (max-width:320px),
    (min-width: 320px) {
        & {
            font-size: 35px;
            ;
        }
    }

    @media (min-width: 400px) {
        & {
            font-size: 40px;
        }
    }
}

.sect-client__it-text {
    @include fontSizWeight(20px, 30px, 400);
    font-family: $font-family-second;
    color: #000000;
    min-height: 150px;
}

.sect-client__wrap {
    @include positionELemantFlex(flex-start, center);
    gap: 20px;
}

.sect-client__img {
    border-radius: 50px;
}

.sect-client__name {
    font-family: $font-family-second;
    @include fontSizWeight(20px, 20px, 600);
    color: #000000;
}

.sect-client__prof {
    font-family: $font-family-second;
    @include fontSizWeight(20px, 20px, 400);
    color: #000000;
    margin-top: 10px;
}